<?php
// ---------------------------
// DATABASE CONNECTION
// ---------------------------
$host = "localhost";
$user = "bestwest_ivm";
$pass = "bestwest_ivm";
$db   = "bestwest_ivm";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("DB Connection failed: " . $conn->connect_error);
}

// Optional: set charset
$conn->set_charset("utf8mb4");
?>